Subscribers
List Following
Accounts the user is following (subscribed to). Supports filtering and sorting. Requires permission api_subscribers_list_following.
https://public-api.fansmetric.comGET/v1/{account_id}/following
Bearer
Authorization
defaultAuthorizationBearer <token>Send your FansMetric API key as a Bearer token in the Authorization header.
In: header
Path Parameters
account_id*integerOnlyFans numeric account ID.
Query Parameters
limitintegerDefault 10. Min 1, max 100.
offsetintegerPagination offset.
typestringall(default),active,expired, orattention.sort_bystringlast_activity(default),expire_date,subscribe_date, oris_expired.sort_dirstringdesc(default) orasc.filter_paidstringtruefor paid only,falsefor free only.filter_onlinestringtruefor online only.
curl --request GET "https://public-api.fansmetric.com/v1/acct_XXXXX/following?limit=20&offset=0&type=all" \
--header "Authorization: Bearer YOUR_API_KEY"Response
200{
"data":{
"list":[
0:{
"id":1234
"username":"creator.x"
"name":"Creator X"
}
]
"hasMore":true
}
"_meta":{
"_credits":{
"used":1
}
"_rate_limits":{
"limit_minute":1000
"remaining_minute":999
"limit_day":50000
"remaining_day":49999
}
}
}